{
  "arch": "x86_64",
  "build": "np111py36_0",
  "build_number": 0,
  "depends": [
    "numpy 1.11*",
    "protobuf >=3.2.0",
    "python 3.6*",
    "six >=1.10.0",
    "werkzeug >=0.11.10"
  ],
  "license": "Apache 2.0",
  "license_family": "Apache",
  "name": "tensorflow",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "1.1.0"
}